:root {
  --c1: #01a65c;
  --y: #ffff;
  --c2: red;
  --c3: #4b4c4d;
  /* --c4:#3d422f; */
  --c4: #8f2800;
}

@font-face {
  font-family: lora;
  src: url(../Lora-Regular.ttf);
}

.y {
  color: var(--y);
}

.c1 {
  color: var(--c1) !important;
}

.c2 {
  color: var(--c2) !important;
}

.c3 {
  color: var(--c3) !important;
}

.c4 {
  color: var(--c4) !important;
}

/* .c5{
  color: var(--c5) !important;
} */
.g {
  color: #fff !important;
  /* 
    font-weight: bold;
    background: #01A65C;
    background: linear-gradient(to right, #01A65C 0%, #F0D72B 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}

.w {
  color: #fff !important;
}

.b {
  color: black !important;
}

a {
  text-decoration: none !important;
}

.ls {
  letter-spacing: 1px;
}

.lh {
  line-height: 2rem !important;
}

@font-face {
  font-family: tenor-sans;
  src: url(../TenorSans-Regular.ttf);
}

body {
  margin: 0% !important;
  padding: 0% !important;
  font-family: tenor-sans !important;
}

* {
  box-sizing: border-box;
}

/* coming zoon */
.video {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  z-index: -1;
  object-fit: cover;
}

.come-zoon {
  min-height: 100vh;
  border-radius: 0% !important;
  display: flex;
  align-items: center;
}

.ab-side {
  /* display: flex !important;
  justify-content: center;
  align-items: center; */
  position: relative;
}

.ab-side img {
  height: 280px;
  width: 300px;
  background-color: #fff;
  padding: 2%;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.ab1 {
  position: absolute;
  top: 20%;
  left: 0%;
  /* height: 200px;
  width: 250px; */
  object-fit: cover;
  z-index: 4;
  animation-name: floatinglrr;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.ab2 {
  position: absolute;
  top: 0%;
  left: 30%;
  /* height: 200px;
  width: 250px; */
  object-fit: cover;
  z-index: 3;
  animation-name: floatingup;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.ab3 {
  position: absolute;
  top: 30%;
  right: 0%;
  /* height: 200px;
  width: 250px; */
  object-fit: cover;
  z-index: 1;
  animation-name: floatinglrr;
  animation-duration: 9s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.ab4 {
  position: absolute;
  bottom: 0%;
  left: 30%;
  /* height: 200px;
  width: 250px; */
  object-fit: cover;
  z-index: 2;
  animation-name: floatingup;
  animation-duration: 9s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@keyframes floatinglrr {
  0% {
    transform: translateX(0%);
  }

  /* 50%  { transform: translateX(0%); } */
  50% {
    transform: translateX(15%);
  }

  100% {
    transform: translateX(0%);
  }
}

.floating-up {
  animation-name: floatingup;
  animation-duration: 8s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  margin-left: 30px;
  margin-top: 5px;
}

@keyframes floatingup {
  0% {
    transform: translateY(0%);
  }

  /* 50%  { transform: translateX(0%); } */
  50% {
    transform: translateY(15%);
  }
}

/* /////////////////////////////counter//////////////////////////////////////////////// */

.timer {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 3%;
  margin-bottom: 3%;
}

.sub_timer {
  /* width: 20%; */
  width: 150px;
  margin: 2%;
  /* background-color: var(--c1); */
  position: relative;
  z-index: 3;
  backdrop-filter: blur(20px);
  /* border-radius: 0px 30px 0px 30px; */
  border: 2px solid #fff;
  border-radius: 12px;
  overflow: hidden;
  padding: 2%;
  text-align: center;
}

.digit {
  font-weight: bolder;
  color: var(--y);
}

.digit_name {
  color: var(--y);
  font-weight: 500;
  font-size: 20px;
}

.timer-details {
  position: relative;
  z-index: 3;
}

.timer-details h1 {
  color: var(--white);

}

.hero::after {
  content: '';
  width: 100%;
  height: 100%;
  background-image: url(../images/bg-lg.webp);
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: -1;
}

.botom-bx {
  position: absolute;
  bottom: 2%;
}

.logo {
  /* width: 180px; */
  height: 60px;
}

.center-logo {
  /* width: 130px; */
  height: 200px;
  background-color: #ffffffa7;
}

/* hero section */
.hero {
  background-color: rgb(0, 0, 0, .4);
  /* overflow: hidden; */
  position: relative;
  border-radius: 0px 0px 0px 50px;
}

.corener-flower {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 30%;
}

.hero-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.main-h1 {
  font-size: 69px;
}

.hero-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  /* overflow: hidden; */
}

.round-top {
  background-color: var(--c1);
  height: 650px;
  width: 650px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: absolute;
  top: -20%;
  right: -20%;
}

.hero-right-flower-img {
  width: 90%;
  object-fit: contain;
  animation: animName 15s linear infinite;
}

.hero-yoga-img {
  width: 100%;
  z-index: 3;
}

@keyframes animName {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.hero-btn-one {
  background-color: var(--c1) !important;
  color: #ffff !important;
  border-radius: 35% 0% 35% 0% !important;
  height: 50px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  transition: all .5s !important;
  letter-spacing: 1px;
  font-weight: bold !important;
  font-size: 13px !important;
  z-index: 5;
}

.hero-btn-one:hover {
  border-radius: 0% !important;
  transition: all .5s;
}

.call-icon-div {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c4);
  z-index: 5;
}

.call-icon-div img {
  width: 45%;
}

/* about section in home page */
.home-ab-left {
  position: relative;
}

.home-about-img {
  width: 100%;
  border-radius: 18px;
}

.ab-home-box {
  background-color: #ffff;
  position: absolute;
  bottom: 0%;
  right: 0%;
  border-radius: 12px 0px 0px 0px;
}

.ab-hm-in {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: var(--c1);
  border-radius: 0px 0px 12px 0px;
}

.ab-hm-in h3 {
  font-size: 25px;
  color: #fff;
}

.line {
  width: 100%;
  height: 2px;
  background-color: var(--c2);
}

.ab-hm-in p {
  color: #fff;
  letter-spacing: 1px;
}

.headings {
  font-size: 40px;
  line-height: 3rem;
}

.yoga-round {
  width: 70px;
  height: 70px;
  background-color: var(--c1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.yoga-round img {
  width: 70%;
}

.ab-btn {
  width: 180px;
}

/* -----------benifit section-------- */
.benifit {
  background-color: var(--c2);
  position: relative;
  overflow: hidden;
}

.head-div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.head-div .headings {
  font-size: 30px;
}

.benfit-card {
  background-color: #fff;
  border-radius: 18px 0px 18px 0px;
  overflow: hidden;
  position: relative;
  border-top: 3px solid var(--c4);
  min-height: 377px;
}

.ben-img {
  width: 64px;
}

.ben-flower {
  width: 30%;
  position: absolute;
  bottom: -10%;
  right: -10%;
  opacity: .5;
  /* display: none; */
}

.ben-name {
  line-height: 2rem;
}

.benfit-card p {
  /* text-align: justify; */
  color: var(--c3);
  z-index: 5;
}

.ben-corner-img {
  width: 40%;
  position: absolute;
  right: -20%;
  top: -20%;
  opacity: .1;
  animation: animName 15s linear infinite;
}

/* progress bar */
/* .blok:nth-of-type(odd) {
  background-color:white;
  }
      
  .blok:nth-of-type(even) {
  background-color:black;
  } */

/* @-webkit-keyframes border-transform{
      0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
    14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
    28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
    42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
    56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
    70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
    84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
  } */
.paginacontainer {
  height: 3000px;
}

/* #Progress
  ================================================== */

.progress-wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  font-family: 'unicons';
  content: '\e84b';
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  color: var(--c2);
  /* --- Pijl kleur --- */
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap:hover::after {
  opacity: 0;
}

.progress-wrap::before {
  position: absolute;
  font-family: 'unicons';
  content: '\e84b';
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  opacity: 1;
  background: var(--c1);
  /* --- Pijl hover kleur --- */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap:hover::before {
  opacity: 1;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: var(--c1);
  /* --- Lijn progres kleur --- */
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

/* service chosse yoga classes */
.tx-flowr-box {
  display: flex;
  align-items: center;
}

.txt-flower {
  width: 80px;
}

.ttc-card {
  border-radius: 0 30px 0 30px;
  min-height: 360px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.ttc-img {
  width: 140px;
}

.ttc-count {
  position: absolute;
  top: 0%;
  right: 0%;
  background-color: var(--c1);
  border-radius: 0 30px 0 30px;
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ttc-count h5 {
  color: #fff;
  font-size: 28px;
  letter-spacing: 1px;
}

.ttc1 {
  background-color: #3d422f;
}

.ttc2 {
  background-color: var(--c4);
}

.ttc-head {
  color: #FFF;
  font-size: 25px;
  letter-spacing: 1px;
  font-weight: bold;
}

.ttc-sub {
  color: #FFF;
  letter-spacing: 1px;
  /* font-size: ; */
}

.ttc-in {
  background-color: rgb(0, 0, 0, .4);
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.ttc3 {
  background-image: url(../images/pregnet-yoga.jpg);
  background-position: right;
  background-size: cover;
}

.know-more {
  background-color: var(--c1) !important;
  color: #fff !important;
  font-size: 13px;
  border-radius: 0% !important;
  max-width: 120px;
}

/* faq section */
.accordion-button:focus {
  box-shadow: unset !important;
}

.accordion-button:not(.collapsed) {
  color: var(--c4) !important;
  background-color: var(--c2) !important;
  box-shadow: unset !important;
}

/* join us section */
.join-us-div {
  background-color: var(--c2);
  background-image: url(../images/yoga-small.jpg);
  background-repeat: repeat;
}

.join-left {
  position: relative;
}

.join-img {
  width: 90%;
  border-radius: 0% 30% 0% 30%;
  object-fit: cover;
  position: absolute;
  top: -15%;
  border-left: 4px solid var(--c1) !important;
  /* box-shadow: -10px -10px 25px rgba(255,255,255,.08), 10px 10px 25px rgba(0,0,0,.08); */
  box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
}

/* footer */
.footer {
  background-color: var(--c2);
  position: relative;
  overflow: hidden;
  /* background-image: url(../images/bg-wave.png);
    background-repeat: no-repeat;
    background-size: cover; */
}

.foot-corner-img {
  /* width: 40%; */
  height: 200px;
  position: absolute;
  right: -5%;
  top: -20%;
  opacity: 0.2;
  animation: animName 15s linear infinite
}

.foot-row {
  z-index: 5;
}

.foot-logo {
  width: 70px;
}

.foot-head {
  font-size: 26px;
  letter-spacing: 1px;

}

.f-p {
  font-size: 14px;
}

.f-p2 {
  color: var(--c3);
  transition: all .5s;
}

.f-p2:hover {
  transform: translateX(5%);
  transition: all .5s;
}

.f-social-logo {
  display: flex;
  width: 100%;
  /* justify-content: space-evenly; */
}

.f-social-logo i {
  color: var(--c4);
  font-size: 20px;
  /* margin-right: 10px; */
}

.foot-head2 {
  font-size: 17px;
  letter-spacing: 1px;
}

.foot-img {
  width: 20px;
}

.foot-end {
  background-color: var(--c1);
  display: flex;
  align-items: center;
  justify-content: center;
}

.w {
  color: #fff !important;
}

/* --------------------------------------make it responsive------------------------ */
@media screen and (max-width:1025px) {

  /* navbar */
  .top-nav-one {
    display: none;
  }

  .menu {
    width: 42px;
  }

  /* .logo{
            width: 77px;
        } */
  .nav-menus {
    display: flex;
    align-items: unset !important;
    justify-content: unset;

  }

  /* .nav-link{
            color: #000 !important;
        } */
  .offcanvas {
    width: 80% !important;
  }

  .dropdown-item {
    white-space: unset !important;
    font-size: 12px;
  }

  .menu {
    width: 52px;
  }

  .offcanvas-header {
    background-color: var(--c2);
  }

  /* hero section */
  .main-h1 {
    font-size: 28px;
  }

  .round-top {
    height: 350px;
    width: 350px;
    /* top: 0%;
         right: -44%; */
  }

  .hero-p {
    font-size: 14px;
  }

  .p {
    font-size: 14px;
  }

}

@media (min-width:920px) and (max-width:1030px) {
  .home-about-img {
    width: 100%;
    height: 100%;
    border-radius: 18px;
    object-fit: cover;
  }

  .headings {
    font-size: 31px;
  }

  .ttc-card {
    min-height: 445px;
  }

  .ttc-in {
    height: 450px;
  }

}

@media screen and (max-width:920px) {
  .sm-js {
    text-align: justify !important;
  }

  /* navbar */
  .top-nav-one {
    display: none;
  }

  .menu {
    width: 42px;
  }

  /* .logo{
          width: 77px;
      } */
  .nav-menus {
    display: flex;
    align-items: unset !important;
    justify-content: unset;

  }

  .nav-link {
    color: #000 !important;
  }

  .offcanvas {
    width: 80% !important;
  }

  .dropdown-item {
    white-space: unset !important;
    font-size: 12px;
  }

  .menu {
    width: 52px;
  }

  .offcanvas-header {
    background-color: var(--c2);
  }

  /* hero section */
  .main-h1 {
    font-size: 28px;
  }

  .round-top {
    height: 350px;
    width: 350px;
    /* top: 0%;
       right: -44%; */
  }

  .hero-p {
    font-size: 14px;
  }

  .p {
    font-size: 14px;
  }

  .hero-btn-one {
    height: 40px;
  }

  .call-txt-div p:nth-child(1) {
    font-size: 12px !important;
  }

  .call-txt-div p:nth-child(2) {
    font-size: 13px !important;
  }

  /* about section in home page */
  .ab-home-box {
    height: 40%;
  }

  .ab-hm-in {
    height: 100%;
  }

  .ab-hm-in h3 {
    font-size: 30px;
  }

  /* befit section */
  .ben-corner-img {
    width: 48%;
    position: absolute;
    right: -12%;
    top: -2%;
    animation: animName 15s linear infinite;
  }

  /* join us section */
  .join-left {
    height: 400px;
  }

  /* footer */
  .foot-corner-img {

    right: -8%;
    top: -10%;
    height: 257px;
  }

  /* coming soon */
  /* about */
  .ab-side {
    height: 470px;
    width: 100% !important;
    overflow: hidden;
    margin-left: 5%;
  }

  .ab1 {
    animation-name: unset;
  }

  .ab2 {
    animation-name: unset;
  }

  .ab3 {
    animation-name: unset;
  }

  .ab4 {
    animation-name: unset;
    left: 17%;
  }
}

@media screen and (max-width:720px) {
  .round-top {
    height: 400px;
    width: 400px;
    top: 0%;
    right: -25%;
  }

  .benfit-card {
    min-height: unset;
  }
}

@media screen and (max-width:660px) {
  .menu {
    width: 32px;
  }

  .logo {
    /* width: 180px; */
    height: 48px;
  }

  /* hero section */
  .main-h1 {
    font-size: 24px;
  }

  .sm-tx {
    font-size: 14px;
  }

  .corener-flower {
    position: absolute;
    top: -1%;
    left: 0%;
    width: 50%;
    transform: rotate(90deg);
  }

  .round-top {
    height: 350px;
    width: 350px;
    top: 0%;
    right: -44%;
  }

  .hero::after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(../images/bg-sm.webp);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -1;
  }

  .hero-p {
    font-size: 14px;
  }

  .p {
    font-size: 14px;
  }

  .hero-btn-one {
    height: 40px;
  }

  .call-txt-div p:nth-child(2) {
    font-size: 12px !important;
  }

  /* about section in home page */
  .ab-home-box {
    width: 40%;
  }

  .ab-hm-in h3 {
    font-size: 18px;
    color: #fff;
  }

  .line {
    width: 100%;
    height: 2px;
    background-color: var(--c2);
  }

  .ab-hm-in p {
    color: #fff;
    letter-spacing: 1px;
    font-size: 12px;
  }

  .headings {
    font-size: 24px;
    line-height: 2.3rem;
  }

  /* benifit section */
  .head-div p {
    font-size: 12px;
  }

  .head-div .headings {
    font-size: 19px;
  }

  /* join us section */
  .join-left {
    height: 200px;
  }

  /* footer */
  .foot-corner-img {

    right: -25%;
    top: 27%;
    height: 200px;
  }

  .ab-side img {
    height: 202px;
    width: 50%;
    background-color: #fff;
    padding: 2%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  }
}

@media screen and (max-width:370px) {
  .hero-btn-one {
    font-size: 10px !important;
  }
}

@media screen and (max-width:320px) {
  /* /////////////////////////////counter//////////////////////////////////////////////// */

  .timer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 3%;
  }

  .sub_timer {
    width: 20%;
    position: relative;
    z-index: 3;
    backdrop-filter: blur(20px);
    border-radius: 20px;
    overflow: hidden;
    padding: 2%;
    margin: 1%;
    margin-bottom: 5%;
  }

  .digit {
    font-weight: bolder;
  }

  .digit_name {
    font-weight: 500;
    font-size: 14px;
  }
}

@media screen and (min-width:321px) and (max-width:425px) {

  /* /////////////////////////////counter//////////////////////////////////////////////// */

  .timer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 3%;
  }

  .sub_timer {
    width: 23%;
    position: relative;
    z-index: 3;
    backdrop-filter: blur(20px);
    border-radius: 20px;
    overflow: hidden;
    padding: 2%;
    margin: 1%;
    margin-bottom: 5%;
  }

  .digit {
    font-weight: bolder;
  }

  .digit_name {
    font-weight: 500;
    font-size: 14px;
  }


}

@media screen and (max-width: 650px) {
  .come-zoon {
    align-items: flex-start;
    padding-top: 100px;
  }
}

@media screen and (max-width: 390px) {
  .come-zoon {
    padding-top: 50px;
  }
}